{
  "header-title": "پارتی تایم",
  "header-menu-1": "خانه",
  "header-menu-2": "گالری",
  "header-menu-3": "درباره پارتی",
  "header-menu-4": "رزرو میز",
  "header-menu-5": "تماس با ما",
  "header-button": "رزرو میز",

  "images-heading": "هالوین پارتی های قبلیمون",

  "ecommerce-heading": "میزبان شما هستیم",
  "ecommerce-card-item-title-1": "بلیت تک نفره",
  "ecommerce-card-item-price-1": "$100",
  "ecommerce-card-item-drink-1": "معجون خون",
  "ecommerce-card-item-activity-1": "شب وحشی ترسناک",
  "ecommerce-card-item-addon-1": "اتاق وحشت",
  "ecommerce-card-item-button-1": "خرید بلیت",

  "ecommerce-card-item-title-2": "بلیت زوج نفره",
  "ecommerce-card-item-price-2": "$150",
  "ecommerce-card-item-drink-2": "معجون خون",
  "ecommerce-card-item-activity-2": "شب وحشی ترسناک",
  "ecommerce-card-item-addon-2": "اتاق وحشت",
  "ecommerce-card-item-button-2": "خرید بلیت",

  "ecommerce-card-item-title-3": "بلیت گروهی",
  "ecommerce-card-item-price-3": "$300",
  "ecommerce-card-item-drink-3": "معجون خون",
  "ecommerce-card-item-activity-3": "شب وحشی ترسناک",
  "ecommerce-card-item-addon-3": "اتاق وحشت",
  "ecommerce-card-item-button-3": "خرید بلیت",

  "hero-text-date": "31 اکتبر 2023",
  "hero-title": "اینجا هالوین پارتی به راهه!",

  "about-title": "میاید دیگه؟",
  "about-title-red": " هالوین پارتی امسال همگی دعوتید",
  "about-text": "جشن هالووین امسال ما، تجربه\u200Cای فراموش\u200Cنشدنی خواهد بود؛ پر از تزئینات ترسناک، موسیقی ترسناک، بازی\u200Cهای هیجان\u200Cانگیز و مسابقات لباس. به ما بپیوندید برای یک شب پر از جادو و ترس!",
  "about-ticket-data-text": "دوشنبه، 31  اکتبر 2023، ساعت 19:00",
  "about-ticket-data-location": "کلاب منزا، شهر استانبول",

  "about-item-1": "شب جادو و شکار",
  "about-item-2": "مسابقه بهترین کاستوم",
  "about-item-3": "کیک و شیرینیای خوشمزه",
  "about-item-4": "انواع شراب و الکلیجات",
  "about-item-5": "رقص با مهمون ویژه",

  "footer-heading": "رزرو تلفنی؟"
}
